Bug 1546 - dangling symlink
dangling symlink
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-16 17:45 EST by Preston Brown
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-26 20:15:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preston Brown 1999-03-16 17:45:07 EST
dangling: /usr/X11R6/include/X11/X11 -> ../X11R6/include/X11
Comment 1 Preston Brown 1999-03-19 15:13:59 EST
should be fixed in 3.3.3.1 build 24 and later, but check and close if
true.
Comment 2 Jeff Johnson 1999-03-26 20:15:59 EST
Not present in release 28.

Note You need to log in before you can comment on or make changes to this bug.